Subject: Re: Trying to call....
From: Saurabh Dadu <[email-masked]>
To: Linda Townsend <[email-masked]>, release <[email-masked]>, Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 6 Apr 2023 19:00:54 +0000

I just tested - I was able to reach VM when the agents were busy. I didn't change anything yet. Lets just wait another day or two.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Linda Townsend <[email-masked]>
Sent: Thursday, April 6, 2023 11:17 PM
To: release <[email-masked]>; Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Fwd: Trying to call....

Begin forwarded message:

From: Aimee Welch <[email-masked]<mailto:[email-masked]>>
Subject: Trying to call....
Date: April 6, 2023 at 1:28:58 PM EDT
To: [email-masked]<mailto:[email-masked]>

Hi Concierge -

I keep trying to call to be added to my sister's itinerary for an appointment but am unable to reach you.  When I dial the main number and press #1 sometimes it rings twice and then just hangs up and other times I get music for a minute and then it just hangs up.

Can you call me back so i can schedule?

Aimee Welch
617-283-0341